
/* =Widgets
-------------------------------------------------------------- */
.widget-area .widget {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin-bottom: 48px;
    word-wrap: break-word; }
  
  .widget-area .widget h3 {
    margin-bottom: 10px; }
  
  .widget-area .widget p,
  .widget-area .widget li,
  .widget-area .widget .textwidget {
    font-size: 13px;
    line-height: 1.846153846; }
  
  .widget-area .widget p {
    margin-bottom: 24px; }
  
  .widget-area .textwidget ul,
  .widget-area .textwidget ol {
    list-style: disc outside;
    margin: 0 0 24px; }
  
  .widget-area .textwidget li > ul,
  .widget-area .textwidget li > ol {
    margin-bottom: 0; }
  
  .widget-area .textwidget ol {
    list-style: decimal; }
  
  .widget-area .textwidget li {
    margin-left: 36px; }
  
  .widget-area .widget ul ul {
    margin-left: 12px; }
  
  .widget-area .widget a {
    color: #757575; }
  
  .widget-area .widget a:hover {
    color: #21759b; }
  
  .widget_recent_entries .post-date, .widget_rss .rss-date {
    color: #aaa;
    font-size: 11px;
    margin-left: 12px; }
  
  #wp-calendar {
    margin: 0;
    width: 100%;
    font-size: 13px;
    line-height: 1.846153846;
    color: #686868; }
  
  #wp-calendar th, #wp-calendar td, #wp-calendar caption {
    text-align: left; }
  
  #wp-calendar #next {
    padding-right: 24px;
    text-align: right; }
  
  .widget_twitter li {
    list-style-type: none; }
  
  .widget_twitter .timesince {
    display: block;
    text-align: right; }
  
  .widget_search label {
    display: block;
    font-size: 13px;
    line-height: 1.846153846; }
  
  .widget_search input[type="text"], .widget_search input[type="search"] {
    width: 70%; }
  
  .widget-area .search-form form {
    position: relative; }
  
  .widget-area .search-form input {
    width: 100%;
    padding-right: 33px; }
  
  .widget-area .search-form input.search-button {
    width: 35px;
    height: 30px;
    padding: 5px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 3px;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    cursor: pointer; }